
@charset "utf-8";


/* -----------------------------------------

common

--------------------------------------------- */
#contents_chara sup{
	font-size: 12px;
}
#contents_chara img {
	height: auto;
}

.sub_title {
	font-weight: normal;
}
.sub_title.small {
	font-size: 1.6rem;
}

@media screen and (min-width: 1024px) {
	.sub_title {
		font-size: 23px;
	}
	.sub_title.small {
		font-size: 20px;
	}
}


/* ------------------------------------------

raeding

------------------------------------------ */


.reading p {
	font-size: 1.4rem;
	line-height: 1.6;
}
.reading * + p {
	margin-top: 1em;
}
.reading .footnote {
	font-size: 1.1rem;
}

.reading .txt_box_w{
	padding:1rem 1.5rem;
	background: #fff;
}
.reading h2{
	font-weight:normal;
}


.reading .catch{
	position: relative;
	margin-top: 3rem;
}
.reading .catch::before {
	position: absolute;
	top: -2rem;
	left: 0;
	background: #f2f2f2;
	border-radius: 0.4rem;
	content: "\8A8D\5B9A\6E08\307F";
	color:#767676;
	font-size: 1.1rem;
	text-align: center;
	padding: .2rem .5rem;
	width: 35%;
}
.reading .catch.non::before {
	position: absolute;
	top: -2rem;
	left: 0;
	background: #fff;
	border-radius: 0.4rem;
	content: "";
	color:#767676;
	font-size: 1.1rem;
	text-align: center;
	padding: .2rem .5rem;
	width: 35%;
}

@media screen and (min-width: 1024px) {
	.reading h2,
	.reading h2.hLine > span {
		font-size: 27px;
	}
}


/* -----------------------------------------

content_area

----------------------------------------- */
.content_area {
	padding: 4rem 1.6rem 2.5rem;
}
@media screen and (min-width: 1024px){
	.content_area {
	    padding: 60px 0 40px;
	}
}
/* -----------------------------------------

object_list 

----------------------------------------- */
.object_list > li{
	margin-top: 2.5rem;
}
.object_list > li + li {
	border-top: 1px #999 dotted;
	padding-top: 2rem;
}
.object_list_head {
	text-align: center;
	margin-bottom:1rem;
}
.object_list_head img.icon {
	max-height: 80px;
}
.object_list_head h3 {
	margin-top: 1.5rem;
	font-size: 1.6rem;
	font-weight: normal;
	line-height: 1.4;
	text-align: left;
	color: #fff;
	border-bottom: 1px #999 dotted;
	padding-bottom: .5rem;
	
}
.object_list_head h3 span{
	display: block;
	color: #ccc;
	font-size: 80%;
}
.object_list > li p{
	color:#fff;
}
@media screen and (min-width: 480px) {
	.object_list {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}
	.object_list > li {
		width: calc((100% - 2rem) / 2);
	}
	.object_list > li +li {
		border-top: none;
		padding-top: 0;
	}
}
@media screen and (min-width: 1024px) {
	.object_list > li {
		width: calc((100% - 80px) / 3);
	}
	.object_list > li {
		margin-top: 30px;
	}
	.object_list_head h3 {
		margin-top: 20px;
		font-size: 18px;
		text-align: center;
	}
	.object_list > li p + *{
		margin-top: 1rem;
	}
}

/* -------------------------------------- 
modal-ymv 
----------------------------------------- */
@media screen and (min-width: 768px) {
	.modal_content_inner .video-container {
	    width: 56rem;
	    height: 31.5rem;
	}
}

/*---------------------------------------
 order1
----------------------------------------- */
@media screen and (min-width: 768px) {
	.order1_md { order: 1 !important; }
}

@media screen and (min-width: 1024px) {
	.order1_lg { order: 1 !important; }
}




#contents_chara p:not(.footnote) {
	font-size: 16px;
}
/*--------------------------------------------- 
	performance_stability_area
-------------------------------------------------- */
.performance_stability__box {
	position: relative;
	margin-top: 2rem;
}

.performance_stability__box .text__box {
	background: #f2f2f2;
	border-radius: 0 0 1rem 1rem;
	padding: 2rem;
}
@media screen and (min-width: 1024px){
	.performance_stability__box .text__box {
		position: absolute;
		top: 50%;
		right: 2rem;
		width: calc((100% - 40px) / 2);
		background: rgba(255, 255, 255, 0.8);
		border-radius: 1rem;
		transform: translateY(-50%);
	}
}

.performance_stability_list > li + li {
	border-top: 1px #000 solid;
	margin-top: 3rem;
	padding-top: 1em;
}



/*----------------------------- 
workload__box
--------------------------------- */
.workload__box {
	border: 1px #000 solid;
	border-radius: 1rem;
	margin-top: 4rem;
}
.workload__box_ttl {
	border-bottom: 1px #000 solid;
}
.workload__box_ttl, .workload__box_cnt .text__box {
	padding: 1em 2rem;
}
.workload__box_cnt {
	display: grid;
	gap: 5px 20px;
}
@media screen and (min-width: 1024px){
	.workload__box_cnt {
		grid-template-columns: repeat(2, 1fr);
	}
}

.workload__box_cnt .img__box img {
	border-radius: 0 0 .5em .5em;
	width: 100%;
	object-fit: cover;
}

.workload__box_cnt .list_basic {
	font-size: 1.6rem;
	display: flex;
	flex-wrap: wrap;
}
.workload__box_cnt .list_basic > li {
    position: relative;
    padding-left: 1em;
    line-height: 1.5;
    margin-top: .5rem;
    margin-right: 3rem;
    border-bottom: 1px #333 dotted;
}





/*======================= 
	scalability__box
======================== */
.toolless__box {
	display: grid;
	gap: 20px 40px;
	margin-top: 2rem;
	padding: 2rem;
	background: rgba(0,150,214,0.07);
	border-radius: 1rem;
}
@media screen and (min-width: 1024px){
	.toolless__box  {
		/*grid-template-columns: repeat(2, 1fr);*/
		grid-template-columns: 1fr 620px;
	}
}

.toolless__box .sub_title {
	border-bottom: 1px #000 solid;
	padding-bottom: .5rem;
}

/*============================== 
toolless__box mv__box
============================== */
.toolless__box .mv__box video {
	border-radius: 1rem;
	object-fit: cover;
	object-position: left 50% top 50%;
	min-height: 200px;
}
@media screen and (min-width: 768px) {
	.toolless__box .mv__box video {
	    max-height: 380px;
	}
}
@media screen and (min-width: 1024px) {
	.toolless__box .mv__box video {
	    max-height: 320px;
	    width: 100%;
	}
}


/*---------------------------------------------- 
	scalability__list
-------------------------------------------------*/
.scalability__list {
	display: grid;
	gap: 15px 20px;
	margin-top: 2rem;
}
.scalability__list > li {
	background: rgba(0,150,214,0.07);
	border-radius: 1em;
	padding: 2rem;
	display: grid;
	row-gap: 20px;
}
.scalability__list > li h3 {
	border-bottom: 1px #000 solid;
	padding-bottom: .5rem;
}

@media screen and (min-width: 768px){
	.scalability__list {
		grid-template-columns: repeat(2, 1fr);
	}
	.scalability__list > li {
		background: rgba(0,150,214,0.07);
		border-radius: 1em;
		padding: 2rem;
		grid-template-rows: subgrid;
		grid-row: span 2;
	}
}
@media screen and (min-width: 1024px){
	.scalability__list {
		grid-template-columns: repeat(3, 1fr);
	}
}


/*------------------------- side_panel__box */
.side_panel__box {
	margin-top: 2rem;
	/*display: grid;
	gap: 20px 30px;*/
}



/*============================== 
thermals__area mv__box
============================== */
.thermals__box .mv__box video {
	border-radius: 1em;
	object-fit: cover;
	object-position: left 50% top 50%;
	min-height: 200px;
}
.thermals__list {
	margin-top: 2rem;
	font-size: 120%;
	display: grid;
	gap: 20px;
}
@media screen and (min-width: 480px){
	.thermals__list {
		grid-template-columns: repeat(2, 1fr);
	}
}
.thermals__list > li {
	border: 1px #666 dashed;
	border-radius: .8em;
	padding: 10px 20px;
	text-align: center;
}
.thermals__list > li span {
	font-size:120%;
	color: #0096d6;
}


/*------------------------------ 
isv__box
--------------------------------- */
.isv__box {
	display: grid;
	gap: 3rem 2rem;
	margin-top: 2rem;
}
@media screen and (min-width: 768px){
	.isv__box {
		grid-template-columns: 1fr calc(100% - 55%);
	}
}
@media screen and (min-width: 1024px){
	.isv__box {
		grid-template-columns: repeat(2, 1fr);
	}
}



/* ----------------------------------------------------- 
icon_text_box 
----------------------------------------------------- */
.icon_text_box {
	margin-top: 2rem;
	display: grid;
	gap: 2rem;
}
.icon_text_box > li {
	margin-top: 1rem;
	border: 1px #000 solid;
	border-radius: .5em;
	padding: 1em;
}
@media screen and (min-width: 768px) {
	.icon_text_box > li {
		display: flex;
	}
}

.icon_text_box > li > div:nth-child(1) {
	min-width: 60px;
	margin-bottom: 1rem;
}
.icon_text_box > li img{
	max-height: 60px;
}
.icon_text_box > li > div:nth-child(2) {
	padding: 0 1rem;
}
@media screen and (min-width: 480px) {
	.icon_text_box {
		grid-template-columns: repeat(2, 1fr);
	}
}

/*----------------------------------------*/

.railrack__list > li span {
	font-size: 130%;
	color: #0096d6;
}





/*------------------------------- 
security__box01
--------------------------------- */
.security__box01 {
	margin-top: 2rem;
	background: #0e294c;
}
.security__box01 .text__box {
	padding: 2rem;
}
@media screen and (min-width: 768px) {
	.security__box01 {
		position: relative;
	}
	.security__box01 .text__box {
		position: absolute;
		top: 50%;
		right: 20px;
		transform: translateY(-50%);
		width: 48%;
	}
}
@media screen and (min-width: 1024px) {
	.security__box01 .text__box {
		width: 40%;
	}
}
/*------------------------------- 
security__box02
--------------------------------- */
.security__box02 {
	background: #0e294c;
	display: grid;
	gap: 2rem 0;
}
.security__box02 .text__box {
	padding: .5em 2rem 1em;
}
@media screen and (min-width: 1024px) {
	.security__box02 {
		display: grid;
		/*grid-template-columns: repeat(2, 1fr);*/
		grid-template-columns: 1fr 470px;
	}
	.security__box02 .text__box {
		padding: 30px 0px 0px 20px;
	}
}


.security__box_ttl {
	display: flex;
	gap: 1em 3rem;
	background: #000;
	border-radius: 1em 1em 0 0;
	padding: 1em;
	color: #fff;
}
.security__box_cnt {
	background: #fff;
	border-radius: 0 0 1em 1em;
	padding: 2rem 1em;
}
@media screen and (max-width: 479px) {
	.security__box_ttl {
		flex-wrap: wrap;
		justify-content: center;
	}
	.security__box_ttl > div:nth-child(2){
		border-top: 1px #999 solid;
		padding-top: 1em;
	}
}
@media screen and (min-width: 1024px) {
	.security__box_ttl {
		align-items: center;
	}
}

/*--------------------------------------  ai_antivirus_box ------------*/
.ai_antivirus_box > div.row {
	display: grid;
	gap: 2rem;
	grid-template-columns: 60px 1fr;
	margin-top: 2rem;
}
.reading .ai_antivirus_box .row  h4 + p {
	margin-top: .5rem;
}
.ai_antivirus_box > div.row:nth-child(n+2) {
	border-top: 1px #000 solid;
	padding-top: 2rem;
}





/*--------------------------------------- 
	sustainable__area
---------------------------------------- */
.sustainable__area {
	display: grid;
	gap: 3rem 1em;
}
@media screen and (min-width: 1024px) {
	.sustainable__area {
		grid-template-columns: repeat(2, 1fr);
	}
}

.sustainable__box1 > li {
	border: 3px rgba(0, 150, 192, 0.3) solid;
	border-radius: 1rem;
	padding: 1rem;
}

.sustainable__box2 > li {
	background: rgba(0,150,192,0.07);
	border-radius: .5em;
	padding: 1em 1rem;
}
#contents_chara .sustainable__box2 > li p {
	font-size: 130%!important;
}
.sustainable__box2 > li p span {
	font-size: 160%;
}



/*--------------------------------------------- 
	spec_icon_area
------------------------------------------------- */
.spec_icon_area {
	display: grid;
	gap: 40px 20px;
	margin: 3rem 0;
}
.spec_icon_area > li {
	padding: 1em 2rem;
	border: 1px #000 solid;
	border-radius: 1rem;
}
.spec_icon_area > li h3{
	margin-top: 1rem;
}

@media (min-width: 768px) {
	.spec_icon_area {
		grid-template-columns: repeat(3, 1fr);
		grid-template-rows: repeat(1, 1fr);
	}
	.spec_icon_area > li {
		padding: 15px 30px;
		display: grid;
		grid-template-rows: subgrid;
		grid-row: span 3;
		row-gap: 15px;
	}
}





/*----------------------------------
	slider
------------------------------------- */
.slider {
	display: none;
}
.slider.slick-initialized {
	display: block;
}
.slick-track {
	display: flex;
}
.slick-slide {
	height: auto !important;
}
.slick-slide img {
	width: auto;
}


.slider .slick-prev.slick-disabled {
	visibility: hidden;
}
.slider .slick-next.slick-disabled::before {
	content: url(images/arrow.png);
	transform: scale(0.15);
	top: -49px;
	left: -46px;
}
@media screen and (max-width:767px) {
	.slider .slick-next.slick-disabled::before {
		top: -49px;
		left: -46px;
	}
}
.slider .slick-prev.slick-disabled:before, 
.slider .slick-next.slick-disabled:before {
	opacity: 1;
}

/*----------------------------------------- warranty__area ---- */
.warranty__area .slider .slick-slide {
	padding: 3rem;
	margin: 0 2px;
}
@media screen and (min-width: 768px) {
	.warranty__area .slider .slick-slide {
		padding: 40px 30px;
	}
}
.warranty__area .slider .slick-slide:nth-child(odd) {
	background: #f2f2f2;
}
.warranty__area .slider .slick-slide:nth-child(even) {
	background: #767676;
	color: #fff;
}

/*------------------------- */
.warranty__area .visid_slider .slick-next {
	right: -1rem;
}
.warranty__area .visid_slider .slick-prev {
	left: -1rem;
	z-index: 1;
}
.warranty__area .visid_slider .slick-prev, .warranty__area .visid_slider .slick-next {
	width: 30px;
	height: 30px;
}
.warranty__area .visid_slider .slick-prev:before, .warranty__area .visid_slider .slick-next:before {
	color: #000;
	font-size: 30px;
}


.warranty__area .slider .slick-slide {
	display: flex;
	flex-direction: column;
}
.warranty__box > div .btn_link_area {
	margin-top: auto;
	padding-top: 2rem;
}




/* ==================================================
	data
================================================== */

.data {
	padding: 1.6rem;
	color: #fff;
	font-size: 1.6rem;
	text-align: center;
	line-height: 2;
	background: #5a5a5a;
}
.data a {
	color: #fff;
	text-decoration: underline;
}

@media screen and (min-width: 768px) {
	.data {
		padding: 25px;
	}
}

@media screen and (min-width: 1024px) {
	.data {
		font-size: 18px;
	}
}


/* ==================================================
	disclaimer
================================================== */

/* ----------------------------------------
	num
---------------------------------------- */

.notes_num {
	counter-reset: notes_num;
	font-size: 12px;
	line-height: 1.33;
}
.notes_num > li {
	position: relative;
	padding-left: 3em;
}
.notes_num > li:nth-child(n+2) {
	margin-top: .5em;
}
.notes_num > li::before {
	counter-increment: notes_num;
	content: "\203B" counters(notes_num, "-") "";
	position: absolute;
	left: 0;
}
/*------------------------------------------------------------------*/
.disclaimer {
	background: #f2f2f2;
}
.disclaimer a {
	color: #000;
	text-decoration: underline;
}
.disclaimer a:hover {
	background: rgba(0,0,0,.1);
}
.disclaimer .inner {
	padding: 20px;
	/*background: #fff;*/
	/*border-radius: 4px;*/
}
.disclaimer .acco_trigger {
	position: relative;
	padding: 20px 0;
	font-size: 16px;
	line-height: 24px;
}
.disclaimer .acco_trigger::after {
	display: inline-block;
	content: "";
	position: absolute;
	top: 50%;
	right: 0;
	transform: translateY(-50%);
	width: 12px;
	height: 6px;
	background: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 12 6"><path d="m455.465 769.707-1.847-.974 3.478-5.054-3.475-4.989 1.841-.983 4.156 5.966z" transform="rotate(90 611.663 158.045)" fill="%23000"></path></svg>');
}
.disclaimer .acco_trigger.acco_open::after {
	transform: translateY(-50%) rotate(180deg);
}
.disclaimer .acco_content {
	padding-bottom: 20px;
}
.disclaimer .acco_content > * + * {
	margin-top: 20px;
}
.disclaimer .notes_num > li:nth-child(n+2) {
	margin-top: 16px;
}
